RubyGems Navigation menu

asir_json 1.1.11

JSON Coder for ASIR

Gemfile
          gem 'asir_json', '~> 1.1.11'
  
  
  
  
  
  
  

install
          gem install asir_json
  
  
  
  
  
  
  

Total downloads 1,111

For this version 1,111

Required Ruby Version: None

Links:

Versions:

  1. 1.1.11 - December 29, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: